
package cn.com.poc.thirdparty.resource.baidu.entity.response.text_diff;

import java.util.List;
import javax.annotation.Generated;
import com.google.gson.annotations.Expose;

@SuppressWarnings("unused")
public class Result {

    private String duration;
    private Param param;
    private String status;
    private List<SubTaskList> subTaskList;
    private String taskId;

    public String getDuration() {
        return duration;
    }

    public void setDuration(String duration) {
        this.duration = duration;
    }

    public Param getParam() {
        return param;
    }

    public void setParam(Param param) {
        this.param = param;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<SubTaskList> getSubTaskList() {
        return subTaskList;
    }

    public void setSubTaskList(List<SubTaskList> subTaskList) {
        this.subTaskList = subTaskList;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

}
